Subject: Pay Tribute to the Martyrs of June 4th (IFCSS HQ NR-4123)

From: IFCSS HQ <[email-masked]>
Date: Wed, 5 May 1993 14:29:08 -0400

**************************************************************
IFCSS Headquarters News Release No. 4123           May 5, 1993
          PAY TRIBUTE TO THE MARTYRS OF JUNE 4TH
**************************************************************
Independent Federation of Chinese Students and Scholars (IFCSS)
   733 15th Street, N.W., Suite 440, Washington, D.C.20005
         Tel. (202)347-0017  Fax: (202)347-0018
                Email: [email-masked]

            Pay Tribute to the Martyrs of June 4th
            ======================================

Dear fellow Chinese student/scholars nationwide:

     On June 4th, 1989, one of the darkest and most tragic 
days in modern Chinese history, thousands of peaceful pro-
democracy demonstrators were slaughtered in Beijiing. The fourth
anniversary of the Tiananmen Massacre is one month away from
today. The Independent Federation of Chinese Students and Scholars
(IFCSS) calls upon the local Chinese student organizations
and the general Chinese community to organize nationwide
activities such as seminars, candle-light vigils, exhibitions
and petitions to commemorate this event.

     By organizing and participating in such events, we will
pay our tribute and commemoration to the martyrs of the June 4th,
who gave up their lives in persuit of freedom and democracy.
We will show that we disapprove and condemn violence, brutality,
oppression and dictatorship. We will demonstrate our desire
and determination to carry on the cause of the '89 Tiananmen
Movement and push China into the world-wide mainstream of 
democratization. 

     Founded in the wake of Tiananmen Massacre, IFCSS
reflects the resolution of the Chinese students and scholars
in the United States to keep the spirit and hope of the '89
democratic movement alive. In its four years of existence,
the IFCSS has organized many commemoratice activities related
to June 4th tragedy. It has closely monitored the human
rights conditions in China and pressed the Chinese Government
to improve its human rights records. Through its successful
lobbying efforts, it has shielded Chinese students from the 
fear of persecution. It has provided to the Chinese students
what the Chinese Government is unwilling and unable to do:
representing and protecting the rights and interests of Chinese
students in the United States. The success of IFCSS also 
demonstrate that we Chinese desire and can learn and practice
democracy. We can govern ourselves and we do not need dictators.

     IFCSS has also established programs to provide financial
relief to the June 4th victims and their families. In this term
(July 1992-current) alone, a total of more than $20,000 relief
fund has been sent into China.

     The Headquarters of IFCSS, located in D.C., is planning
two major events for the upcoming fourth anniversary of June
4th Massacre.

     On June 4, IFCSS will start a joint conference. The 
Conference has two parts: Conference on Student Movement
and IFCSS Joint Conference.

     The Conference on Student Movement will invite some
student leaders in the '89 Tiananmen Movement to reflect upon
the Movement. The participants will also evaluate and comment
on the IFCSS White Book compiled by IFCSS Theoretic Reseach
Committee chaired by Mr. Ling Changsheng.

     The second part is a joint conference of IFCSS Council, HQ,
SVC and working committee chairpersons. It will review the work
of all branches in this term and prepare for the 5th Congress.

     In the evening of June 4, IFCSS and other pro-democracy
organizations in the Washington D.C. area will co-sponsor a 
candle-light vigil in front of the Chinese Embassy. Stay tuned
for more information.

     If you want a video tape of the June 4th events, you may
place an order with the IFCSS HQ. The average cost for a tape
is $15.00 (original cost plus shipping and handling.) You need
only to pay $10.00 per tape and IFCSS will use its own fund to
cover the rest.

     Please announce your local activities in China-net.

     Thanks for your attention.

*********************************************************************
*                 IFCSS Headquarters Office                         *
*                 =========================                         *
* President:      Geng Xiao  Assistant to the President: Shi Heping * 
* Vice-President: He Baoping     Executive Director: Zhang Qingsong *
*********************************************************************
* For IFCSS Long Distance Telephone service, call 1-800-7ifcss5     *
* For IFCSS-IGS Health Insurance program, call    1-800-394-2500    *
* For IFCSS's ftp service, write to      [email-masked]        *
*********************************************************************